Bug 981825 - Wrong changelog
Wrong changelog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: adevs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 23:13 EDT by Christopher Meng
Modified: 2013-07-08 02:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-08 02:10:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-05 23:13:48 EDT
Hi,

First I'd like to notify you that this package has newer version 2.7 now.

Then I want to notify you that you've written a wrong changelog,

2013-06-18 - Jan Kaluza <jkaluza@redhat.com> - 2.3-4
- fix building tests with the newest g++

2013-06-17 - Jan Kaluza <jkaluza@redhat.com> - 2.6-3
- rename -docs package to -doc

Hmm..Declined version...:-D

Please fix.
Comment 1 Jan Kaluža 2013-07-07 14:43:17 EDT
Thanks for the info, I will fix that tomorrow.
Comment 2 Jan Kaluža 2013-07-08 02:10:56 EDT
Should be fixed in rawhide.
Comment 3 Christopher Meng 2013-07-08 02:52:24 EDT
OK, don't forget updates for f19 and f18.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.